On Thu, Nov 13, 2003 at 04:35:52PM -0500, Jim Fulton wrote:
| The expectation is that existing Zope 2 products will work with 2.8.
| The security APIs will be unchanged.

Great.

| > In case that was the case, would porting the zcml machinery
| >and the security policy from zope3 completely out of question?
| 
| We want Zope 2.8 to happen as soon as possible, so we can start working
| on Zope 2.9.  Zope 2.9 will be the release that incorprates major parts
| of Zope 3.
| 
| We think that NSEC and ZODB 3.3 provide more than enough of a change for
| one release. :)

Agreed. It didn't hurt for asking though :)

| > This is something I would really love to see in zope2.
| 
| Me too. We need to get 2.7 and 2.8 out the door as soon as we
| can so we can get working on 2.9.

Yay! I can hardly wait for that one!

-- 
Sidnei da Silva <[EMAIL PROTECTED]>
http://awkly.org - dreamcatching :: making your dreams come true
http://plone.org/about/team#dreamcatcher

From: Ean Schuessler <[EMAIL PROTECTED]>
The unrecognized minister of propaganda,
E
        -- Debian, joking

_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to